#nav {
	position:relative;
}

ul#nav {
	margin-top: 0px;
	margin-left:0px;
	width:1070px;
	height:39px;
	list-style:none;
	padding: 0px 0px;
	margin: 0px 0px;
}

#nav li {
	display:inline;
	height:39px;
	float:left;
	/*background-image: url("../../uploads_mir/navigation2.png");*/
}

#nav li a {
	display:inline;
	height:39px;
	float:left;
	background-image: url("../../uploads_mir/navigation2.png");
}

#nav li a span {
	display:none;
}
#nav li.selected a,
#nav li a:hover {
	height:39px;
	background-image: url("../../uploads_mir/navigation2_rollover.png");
}
#nav li.active a {
	height:39px;
	background-image: url("../../uploads_mir/navigation2_rollover.png");
}

#nav li.start {
	width:41px;
	display:block;
	background-image: url("../../uploads_mir/navigation2.png");
}

#nav li.dager_igjen {
	background-image: url("../../uploads_mir/navigation2.png");
	background-position: -41px 0px;
	width:141px;
	display:block;
	vertical-align: bottom;
	font-family: 'Yanone Kaffeesatz', serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 35px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 0px;
	letter-spacing: 0px;
	color: #00FFC8;
	
}

#nav li.artister a {
	background-position: -182px 0;
	width:122px;
}

/*#nav li.program a {
	background-position: -304px 0;
	width:125px;
}*/

#nav li.billetter a {
	background-position: -304px 0;
	width:125px;
}

#nav li.camping a {
	background-position: -429px 0;
	width:117px;
}

#nav li.info a {
	background-position: -546px 0;
	width:71px;
}

#nav li.forum a {
	background-position: -617px 0;
	width:98px;
}
#nav li.frivillig a {
	background-position: -715px 0;
	width:118px;
}
#nav li.miljo a {
	background-position: -833px 0;
	width:90px;
}
#nav li.english a {
	background-position: -923px 0;
	width:146px;
}

#nav li.norsk a {
	background-position: -923px 0;
	width:146px;
}